From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 30 March 2007<P>

Cryingshame58, happy belated birthday and happy Spring to you.  With the temp so high there, how's the humidity?  Eek?<BR>
Hope the Easter Bunny is good to you!
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 30 March 2007<P>

hairdiva...<BR>
there's good and bad in everything... ;-)<BR>
even humidity...you should come for a visit...not only does it help keep the grass and trees green; it helps the blooms and blossoms grow into radiant colors...the humidity helps our skin stay moisturized especially our hair, face, lips, hands and feet :)that's another reason why southern girls are beautiful without makeup :) Right now, it's not the humidity that is so bad--it's the pollen!<BR>
Just about everyone is sneezing, coughing and we all look like we came from a funeral...our eyes are puffy and crying :) oh well, like i said--there's good and bad in everything...<BR>
CS%*
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 30 March 2007<P>

hairdiva...<BR>
btw, I am the Easter Bunny :-)<BR>
Hope you have a beautiful and wonderful Easter, too...thanks for the belated birthday wishes..i'm truly blessed with loving family and friends...<BR>
CS%*
<HR>
From: <a href="/blend/av.cgi?id=1348">blakey</a><BR>
Date: 30 March 2007<P>

After being away from the Blender for almost a month, I found myself lost in the beauty of so many submissions - it was like I was wondering the gardens of the Magnolia Plantation for hours. There is so much beauty; I wouldn&#146;t know where to start commenting. Suffice to say, Kirk you did another wonderful job in the latest digest and congrats to all Front Pagers. 
<HR>